/* Class = "NSTextFieldCell"; title = "Count"; ObjectID = "11"; */
"Count" = "Contagem";

/* Class = "NSTextFieldCell"; title = "Description"; ObjectID = "31"; */
"Description" = "Descrição";

/* Class = "NSMenuItem"; title = "Show in bubble, wide"; ObjectID = "136"; */
"Show in bubble, wide" = "Mostrar no balão, largo";

/* Class = "NSMenuItem"; title = "Show in bubble, tall"; ObjectID = "138"; */
"Show in bubble, tall" = "Mostrar no balão, alto";

/* Class = "NSMenuItem"; title = "Do not show"; ObjectID = "204"; */
"Do not show" = "Não mostrar";

/* Class = "NSTextFieldCell"; title = "The Pinterest button will use the page’s main image as shown in the page inspector’s appearance tab."; ObjectID = "220"; */
"The Pinterest button will use the page’s main image as shown in the page inspector’s appearance tab." = "O botão Pinterest vai usar a imagem principal da página, como mostrado na aba aparência do inspetor página.";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "228"; */
"None" = "Nenhum";

/* Class = "NSMenuItem"; title = "From page title"; ObjectID = "229"; */
"From page title" = "Do título da página";

/* Class = "NSMenuItem"; title = "From page text"; ObjectID = "230"; */
"From page text" = "De texto de página";